Delete catch-all
Delete a catch-all. Messages sent to unknown addresses of the domain are no longer routed to the mailbox.
Delete a catch-all. Messages sent to unknown addresses of the domain are no longer routed to the mailbox.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
catchallIdstringRequiredExample:
Catch-all resource ID
CA1a2b3c4d5e6f7gResponses
200
Success response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
delete/api/mail/v1/catchalls/{catchallId}
DELETE /api/mail/v1/catchalls/{catchallId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?